﻿<?php

/**
 * WoWRoster.net ItemSets
 *
 * Itemsets is a Roster addon that shows a list of all your guildmates above lvl 50
 * and which setitems of their class-sets they have.
 *
 * LICENSE: Licensed under the Creative Commons
 *          "Attribution-NonCommercial-ShareAlike 2.5" license
 *
 * @copyright  2002-2007 WoWRoster.net
 * @license    http://creativecommons.org/licenses/by-nc-sa/2.5   Creative Commons "Attribution-NonCommercial-ShareAlike 2.5"
 * @version    2.0.1
 * @svn        SVN: $Id: frFR.php 2.0.1 2007-10-03 12:00:00Z Munazz $
 * @link       http://www.wowroster.net/Forums/viewforum/f=35.html
 * @author     Gorgar, PoloDude, Zeryl, Munazz
 * @package    ItemSets
 * @subpackage LanguageFiles
 *
*/

$lang['DropsFrom'] = 'Drop par';
$lang['DropsIn'] = 'dans';

//Menu localization
$lang['ItemSets'] = 'Ensembles d\'armures';
$lang['ItemSets_Desc'] = 'Shows a list of all members above lvl 50 and which set items of their class-sets they have.';

//Tier localization
$lang['Tier_0'] = 'Donjon 1';
$lang['Tier_0.5'] = 'Donjon 2';
$lang['Tier_1'] = 'Raid Palier 1';
$lang['Tier_2'] = 'Raid Palier 2';
$lang['Tier_3'] = 'Raid Palier 3';
$lang['ZG'] = 'Zul\'Gurub';
$lang['AQ20'] = 'Ruines D\'Ahn\'Qiraj';
$lang['AQ40'] = 'Temple D\'Ahn\'Qiraj';
$lang['PVP_Rare'] = 'JcJ - Superieur';
$lang['PVP_Epic'] = 'JcJ - Epique';

// header localisations
$lang['Name'] = 'Nom';
$lang['Waist'] = 'Taille';
$lang['Feet'] = 'Pieds';
$lang['Wrists'] = 'Poignets';
$lang['Chest'] = 'Torse';
$lang['Hands'] = 'Mains';
$lang['Head'] = 'Tête';
$lang['Legs'] = 'Jambes';
$lang['Shoulder'] = 'Epaules';
$lang['Neck'] = 'Cou';
$lang['Trinket'] = 'Bijoux';
$lang['Mainhand'] = 'Main Droite';
$lang['Finger'] = 'Doigt';
$lang['Back'] = 'Dos';

//N   N  AA  M   M EEEE
//NN  N A  A MM MM E
//N N N AAAA M M M EE
//N  NN A  A M   M E
//N   N A  A M   M EEEE

$lang['ItemSets_Set']['Tier_0']['Name'] = array(
		'Guerrier' => 'Tenue de combat de vaillance',
		'Prêtre' => 'Habits du dévot',
		'Druide' => 'Grande tenue du Cœur-sauvage',
		'Voleur' => 'Armure Sombreruse',
		'Mage' => 'Tenue de parade de magistère',
		'Paladin' => 'Armure de Sancteforge',
		'Démoniste' => 'Grande tenue de Brume-funeste',
		'Chasseur' => 'Armure du bestiaire',
		'Chaman' => 'Les Eléments'
	);
$lang['ItemSets_Set']['Tier_0.5']['Name'] = array(
		'Guerrier' => 'Tenue de combat d\'héroïsme',
		'Prêtre' => 'Habits du Vertueux',
		'Druide' => 'Grande tenue Coeur-Farouche',
		'Voleur' => 'Sombremante',
		'Mage' => '	Tenue de parade du sorcier',
		'Paladin' => 'Armure d\'Âmeforge',
		'Démoniste' => 'Grande tenue Mortebrume',
		'Chasseur' => 'Armure de belluaire',
		'Chaman' => 'Les Cinq tonnerres'
	);
$lang['ItemSets_Set']['Tier_1']['Name'] = array(
		'Guerrier' => 'Tenue de combat de puissance',
		'Prêtre' => 'Habit Prophétique',
		'Druide' => 'Armure de Cenarius',
		'Voleur' => 'Armure Assassin',
		'Mage' => 'Armure D\'arcaniste',
		'Paladin' => 'Armure du justicier',
		'Démoniste' => 'Armure de Gangrecoeur',
		'Chasseur' => 'Armure de Chasseur de Géants',
		'Chaman' => 'Armure de Rageterre'
	);
$lang['ItemSets_Set']['Tier_2']['Name'] = array(
		'Guerrier' => 'Tenue de combat de courroux',
		'Prêtre' => 'Vêtements de transcendance',
		'Druide' => 'Vêtements de Stormrage',
		'Voleur' => 'Armure Rougecroc',
		'Mage' => 'Tenue de parade du vent du néant',
		'Paladin' => 'Armure du jugement',
		'Démoniste' => 'Tenue de parade de Némésis',
		'Chasseur' => 'Armure de chasseur de dragons',
		'Chaman' => 'Les dix tempêtes'
	);
$lang['ItemSets_Set']['Tier_3']['Name'] = array(
		'Guerrier' => 'Tenue de combat de cuirassier',
		'Prêtre' => 'Habits de foi',
		'Druide' => 'Grande tenue de marcherêve',
		'Voleur' => 'Armure de la faucheuse d\'os',
		'Mage' => 'Tenue de parade d\'arcaniste',
		'Paladin' => 'Armure judiciaire',
		'Démoniste' => 'Grande tenue de pestecoeur',
		'Chasseur' => 'Armure de traqueur des cryptes',
		'Chaman' => 'Le briseur de terre'
	);
$lang['ItemSets_Set']['AQ20']['Name'] = array(
		'Guerrier' => 'Battlegear of Unyielding Strength',
		'Prêtre' => 'Finery of Infinite Wisdom',
		'Druide' => 'Symbols of Unending Life',
		'Voleur' => 'Emblems of Veiled Shadows',
		'Mage' => 'Trappings of Vaulted Secrets',
		'Paladin' => 'Battlegear of Eternal Justice',
		'Démoniste' => 'Implements of Unspoken Names',
		'Chasseur' => 'Trappings of the Unseen Path',
		'Chaman' => 'Don de la tempête imminente'
	);
$lang['ItemSets_Set']['AQ40']['Name'] = array(
		'Guerrier' => 'Tenue de combat du conquérant',
		'Prêtre' => 'Vêtements de l\'Oracle',
		'Druide' => 'Grande Tenue de la Génèse',
		'Voleur' => 'Etreinte du dispensateur de mort',
		'Mage' => 'Habits de l\'énigme',
		'Paladin' => 'Tenue de combat du Vengeur',
		'Démoniste' => 'Etreinte d\'implorateur funeste',
		'Chasseur' => 'Atours du Frappeur',
		'Chaman' => 'Atours d\'implorateur de tempête'
	);
$lang['ItemSets_Set']['ZG']['Name'] = array(
        'Guerrier' => 'Vindicator\'s Battlegear',
        'Prêtre' => 'Confessor\'s Raiment',
        'Druide' => 'Atours d\'haruspice',
        'Voleur' => 'Madcap\'s Outfit',
        'Mage' => 'Illusionist\'s Attire',
        'Paladin' => 'Freethinker\'s Armor',
        'Démoniste' => 'Demoniac\'s Threads',
        'Chasseur' => 'Predator\'s Armor',
        'Chaman' => 'Augur\'s Regalia'
    );

$lang['ItemSets_Set']['PVP_Rare']['A']['Name'] = array(
        'Guerrier' => 'Lieutenant Commander\'s Battlegear',
        'Prêtre' => 'Lieutenant Commander\'s Raiment',
        'Druide' => 'Lieutenant Commander\'s Sanctuary',
        'Voleur' => 'Lieutenant Commander\'s Vestments',
        'Mage' => 'Lieutenant Commander\'s Regalia',
        'Paladin' => 'Lieutenant Commander\'s Aegis',
        'Démoniste' => 'Lieutenant Commander\'s Threads',
        'Chasseur' => 'Lieutenant Commander\'s Pursuit',
        'Chaman' => ''
    );

$lang['ItemSets_Set']['PVP_Rare']['H']['Name'] = array(
        'Guerrier' => 'Tenue de combat de champion',
        'Prêtre' => 'Champion\'s Raiment',
        'Druide' => 'Champion\'s Sanctuary',
        'Voleur' => 'Champion\'s Vestments',
        'Mage' => 'Champion\'s Regalia',
        'Paladin' => '',
        'Démoniste' => 'Champion\'s Threads',
        'Chasseur' => 'Champion\'s Pursuit',
        'Chaman' => 'Champion\'s Earthshaker'
    );

$lang['ItemSets_Set']['PVP_Epic']['A']['Name'] = array(
        'Guerrier' => 'Field Marshal\'s Battlegear',
        'Prêtre' => 'Field Marshal\'s Raiment',
        'Druide' => 'Field Marshal\'s Sanctuary',
        'Voleur' => 'Field Marshal\'s Vestments',
        'Mage' => 'Field Marshal\'s Regalia',
        'Paladin' => 'Field Marshal\'s Aegis',
        'Démoniste' => 'Field Marshal\'s Threads',
        'Chasseur' => 'Field Marshal\'s Pursuit',
        'Chaman' => ''
    );

$lang['ItemSets_Set']['PVP_Epic']['H']['Name'] = array(
        'Guerrier' => 'Warlord\'s Battlegear',
        'Prêtre' => 'Warlord\'s Raiment',
        'Druide' => 'Warlord\'s Sanctuary',
        'Voleur' => 'Warlord\'s Vestments',
        'Mage' => 'Warlord\'s Regalia',
        'Paladin' => '',
        'Démoniste' => 'Warlord\'s Threads',
        'Chasseur' => 'Warlord\'s Pursuit',
        'Chaman' => 'Warlord\'s Earthshaker'
    );
//Alternate names by Ansgar
$SetAlternateName= array(
		'Brassards de Gangrecoeur' => 'Bracelets de Gangrecoeur',
		'Ceinture d\\\'assassin' => 'Ceinture du tueur de la nuit',
		'Plastron d\\\'assassin' =>	'Plastron du tueur de la nuit',
		'Gants d\\\'assassin' => 'Gants du tueur de la nuit',
		'Bottes d\\\'assassin' => 'Bottes du tueur de la nuit',
		'Bracelets d\\\'assassin' => 'Bracelets du tueur de la nuit',
		'Couvre-chef d\\\'assassin' => 'Couvre-chef du tueur de la nuit',
		'Pantalon d\\\'assassin' => 'Pantalon du tueur de la nuit',
		'ProtÃ¨ge-Ã©paules d\\\'assassin' => 'ProtÃ¨ge-Ã©paules du tueur de la nuit',
		'Manteau de magistÃ¨re' => 'Mantelet de magistÃ¨re'

);


// TTTTT I EEEEE RRRR   000
//   T   I E     R   R 0   0
//   T   I EE    RRRR  0   0
//   T   I E     R R   0   0
//   T   I EEEEE R  R   000

$lang['ItemSets_Set']['Tier_0']['Guerrier'] = array(
		'Waist' => 'Ceinture de vaillance|Généralissime Omokk|Hall de Blackhand',
		'Feet' => 'Bottes de vaillance| Kirtonos le Héraut|Scholomance',
		'Wrist' => 'Bracelets de vaillance|Drop Aléatoire|Blackrock Spire',
		'Chest' => 'Cuirasse de vaillance|Général Drakkisath|Hall de Blackhand',
		'Hands' => 'Gantelets de vaillance|Ramstein Grandgosier|Stratholme',
		'Head' => 'Casque de vaillance|Sombre Maître Gandling|Scholomance',
		'Legs' => 'Jambières de vaillance|Baron Rivendare|Stratholme',
		'Shoulder' => 'Spallières de vaillance|Chef de guerre Rend Blackhand|Hall de Blackhand'
	);
$lang['ItemSets_Set']['Tier_0']['Prêtre'] = array(
		'Waist' => 'Ceinture de dévôt|Drop Al?oire|Blackrock Spire',
		'Feet' => 'Sandales de dévôt|Maleki the Pallid|Stratholme East',
		'Wrist' => 'Bracelets de dévôt|Drop Aléatoire|Stratholme',
		'Chest' => 'Robe de dévôt|Général Drakkisath|Upper Blackrock Spire',
		'Hands' => 'Gants de dévôt|Archivist Galford|Stratholme West',
		'Head' => 'Collerette de dévôt|Darkmaster Gandling|Scholomance',
		'Legs' => 'Robe de dévôt|Baron Rivendare|Stratholme East',
		'Shoulder' => 'Mantelet de dévôt|Solakar Flamewreath|Upper Blackrock Spire'
	);
$lang['ItemSets_Set']['Tier_0']['Druide'] = array(
		'Waist' => 'Ceinture du Coeur-Sauvage|Drop Aléatoire|Scholomance',
		'Feet' => 'Bottes du Coeur-Sauvage|Mother Smolderweb|Lower Blackrock Spire',
		'Wrist' => 'Bracelets du Coeur-Sauvage|Drop Al?oire|Stratholme',
		'Chest' => 'Gilet du Coeur-Sauvage|Général Drakkisath|Upper Blackrock Spire',
		'Hands' => 'Gants du Coeur-Sauvage|Drop Aléatoire|Blackrock Spire',
		'Head' => 'Coiffe du Coeur-Sauvage|Darkmaster Gandling|Scholomance',
		'Legs' => 'Kilt du Coeur-Sauvage|Baron Rivendare|Stratholme East',
		'Shoulder' => 'Spallières du Coeur-Sauvage|Gizrul the Slavener|Lower Blackrock Spire'
	);
$lang['ItemSets_Set']['Tier_0']['Voleur'] = array(
		'Waist' => 'Ceinture Sombreruse|Drop Aléatoire|Blackrock Spire',
		'Feet' => 'Bottes Sombreruse|Rattlegore|Scholomance',
		'Wrist' => 'Brassards Sombreruse|Drop Aléatoire|Scholomance',
		'Chest' => 'Tunique Sombreruse|Général Drakkisath|Upper Blackrock Spire',
		'Hands' => 'Gants Sombreruse|Shadow Chasseur Vosh\\\'gajin|Lower Blackrock Spire',
		'Head' => 'Cagoule Sombreruse|Darkmaster Gandling|Scholomance',
		'Legs' => 'Pantalon Sombreruse|Baron Rivendare|Stratholme East',
		'Shoulder' => 'Spallières Sombreruse|Cannon Master Willey|Stratholme West'
	);
$lang['ItemSets_Set']['Tier_0']['Mage'] = array(
		'Waist' => 'Ceinture de magistère|Drop Aléatoire|Stratholme',
		'Feet' => 'Bottes de magistère|Postmaster Malown|Stratholme West',
		'Wrist' => 'Bracelets de magistère|Drop Aléatoire|Blackrock Spire',
		'Chest' => 'Robe de magistère|Général Drakkisath|Upper Blackrock Spire',
		'Hands' => 'Gants de magistère|Drop Aléatoire|Scholomance',
		'Head' => 'Collerette de magistère|Darkmaster Gandling|Scholomance',
		'Legs' => 'Jambières de magistère|Baron Rivendare|Stratholme East',
		'Shoulder' => 'Manteau de magistère|Ras Frostwhisper|Scholomance'
	);
$lang['ItemSets_Set']['Tier_0']['Paladin'] = array(
		'Waist' => 'Ceinture de sancteforge|Drop Aléatoire|Stratholme',
		'Feet' => 'Bottes de sancteforge|Balnazzar|Stratholme West',
		'Wrist' => 'Bracelets de sancteforge|Drop Aléatoire|Scholomance',
		'Chest' => 'Cuirasse de sancteforge|Général Drakkisath|Upper Blackrock Spire',
		'Hands' => 'Gantelets de sancteforge|Emperor Dagran Thaurissan|Blackrock Depths',
		'Head' => 'Casque de sancteforge|Darkmaster Gandling|Scholomance',
		'Legs' => 'Jambières de sancteforge|Baron Rivendare|Stratholme East',
		'Shoulder' => 'Spallières de sancteforge|The Beast|Upper Blackrock Spire'
	);
$lang['ItemSets_Set']['Tier_0']['Démoniste'] = array(
		'Waist' => 'Ceinture de Brume-funeste|Drop Aléatoire|Stratholme',
		'Feet' => 'Sandales de Brume-funeste|Baroness Anastari|Stratholme East',
		'Wrist' => 'Bracelets de Brume-funeste|Drop Aléatoire|Blackrock Spire',
		'Chest' => 'Robe de Brume-funeste|Général Drakkisath|Upper Blackrock Spire',
		'Hands' => 'Gants de Brume-funeste|Drop Aléatoire|Scholomance',
		'Head' => 'Masque de Brume-funeste|Darkmaster Gandling|Scholomance',
		'Legs' => 'Jambières de Brume-funeste|Baron Rivendare|Stratholme East',
		'Shoulder' => 'Mantelet de Brume-funeste|Jandice Barov|Scholomance'
	);
$lang['ItemSets_Set']['Tier_0']['Chasseur'] = array(
		'Waist' => 'Ceinture de bestiaire|Drop Aléatoire|Blackrock Spire',
		'Feet' => 'Bottes de bestiaire|Nerub\\\'enkan|Stratholme Live',
		'Wrist' => 'Bracelets de bestiaire|Drop Aléatoire|Stratholme',
		'Chest' => 'Tunique de bestiaire|Général Drakkisath|Upper Blackrock Spire',
		'Hands' => 'Gants de bestiaire|War Master Voone|Lower Blackrock Spire',
		'Head' => 'Coiffe de bestiaire|Darkmaster Gandling|Scholomance',
		'Legs' => 'Pantalon de bestiaire|Baron Rivendare|Stratholme East',
		'Shoulder' => 'Mantelet de bestiaire|Overlord Wyrmthalak|Lower Blackrock Spire'
	);
$lang['ItemSets_Set']['Tier_0']['Chaman'] = array(
		'Waist' => 'Corde des éléments|Drop Aléatoire|Blackrock Spire',
		'Feet' => 'Bottes des éléments|Urok Doomhowl|Lower Blackrock Spire',
		'Wrist' => 'Bracelets des éléments|Drop Aléatoire|Stratholme',
		'Chest' => 'Haubergeon des éléments|Général Drakkisath|Upper Blackrock Spire',
		'Hands' => 'Gantelets des éléments|Pyroguard Emberseer|Upper Blackrock Spire',
		'Head' => 'Coiffe des éléments|Darkmaster Gandling|Scholomance',
		'Legs' => 'Kilt des éléments|Baron Rivendare|Stratholme East',
		'Shoulder' => 'Espauliers des éléments|Gyth|Upper Blackrock Spire'
	);

// TTTTT I EEEEE RRRR    000      55555
//   T   I E     R   R  0   0     5
//   T   I EE    RRRR   0   0      5555
//   T   I E     R R    0   0          5
//   T   I EEEEE R  R    000   0   5555

$lang['ItemSets_Set']['Tier_0.5']['Druide'] = array(
		'Waist' => 'Ceinture Coeur-Farouche|Quest|Somewhere',
		'Feet'  => 'Bottes Coeur-Farouche|Quest|Somewhere',
		'Wrist' => 'Bracelets Coeur-Farouche|Quest|Somewhere',
		'Chest' => 'Gilet Coeur-Farouche|Quest|Somewhere',
		'Hands' => 'Gants Coeur-Farouche|Quest|Somewhere',
		'Head'  => 'Capuche Coeur-Farouche|Quest|Somewhere',
		'Legs'  => 'Kilt Coeur-Farouche|Quest|Somewhere',
		'Shoulder' => 'Spallières Coeur-Farouche|Quest|Somewhere'
);
$lang['ItemSets_Set']['Tier_0.5']['Chasseur'] = array(
		'Waist' => 'Ceinture de belluaire|Quest|Somewhere',
		'Feet'  => 'Bottes de belluaire|Quest|Somewhere',
		'Wrist' => 'Manchettes de belluaire|Quest|Somewhere',
		'Chest' => 'Tunique de belluaire|Quest|Somewhere',
		'Hands' => 'Gants de belluaire|Quest|Somewhere',
		'Head'  => 'Coiffe de belluaire|Quest|Somewhere',
		'Legs'  => 'Pantalon de belluaire|Quest|Somewhere',
		'Shoulder' => 'Mantelet de belluaire|Quest|Somewhere'
);
$lang['ItemSets_Set']['Tier_0.5']['Mage'] = array(
		'Waist' => 'Ceinture du sorcier|Quest|Somewhere',
		'Feet'  => 'Bottes du sorcier|Quest|Somewhere',
		'Wrist' => 'Manchettes du sorcier|Quest|Somewhere',
		'Chest' => 'Robe du sorcier|Quest|Somewhere',
		'Hands' => 'Gants du sorcier|Quest|Somewhere',
		'Head'  => 'Couronne du sorcier|Quest|Somewhere',
		'Legs'  => 'Jambières du sorcier|Quest|Somewhere',
		'Shoulder' => 'Mantelet du sorcier|Quest|Somewhere'
);
$lang['ItemSets_Set']['Tier_0.5']['Paladin'] = array(
		'Waist' => 'Ceinture d\\\'Âmeforge|Quest|Somewhere',
		'Feet'  => 'Bottes d\\\'Âmeforge|Quest|Somewhere',
		'Wrist' => 'Brassards d\\\'Âmeforge|Quest|Somewhere',
		'Chest' => 'Cuirasse d\\\'Âmeforge|Quest|Somewhere',
		'Hands' => 'Gantelets d\\\'Âmeforge|Quest|Somewhere',
		'Head'  => 'Casque d\\\'Âmeforge|Quest|Somewhere',
		'Legs'  => 'Cuissards d\\\'Âmeforge|Quest|Somewhere',
		'Shoulder' => 'Spallières d\\\'Âmeforge|Quest|Somewhere'
);
$lang['ItemSets_Set']['Tier_0.5']['Prêtre'] = array(
		'Waist' => 'Ceinture virtueuse|Quest|Somewhere',
		'Feet'  => 'Sandales virtueuses|Quest|Somewhere',
		'Wrist' => 'Brassards vertueux|Quest|Somewhere',
		'Chest' => 'Robe virtueuse|Quest|Somewhere',
		'Hands' => 'Gants virtueux|Quest|Somewhere',
		'Head'  => 'Couronne virtueuse|Quest|Somewhere',
		'Legs'  => 'Jupe virtueuse|Quest|Somewhere',
		'Shoulder' => 'Mantelet virtueux|Quest|Somewhere'
);
$lang['ItemSets_Set']['Tier_0.5']['Voleur'] = array(
		'Waist' => 'Ceinture Sombremante|Quest|Somewhere',
		'Feet'  => 'Bottes Sombremante|Quest|Somewhere',
		'Wrist' => 'Brassards Sombremante|Quest|Somewhere',
		'Chest' => 'Tunique Sombremante|Quest|Somewhere',
		'Hands' => 'Gants Sombremante|Quest|Somewhere',
		'Head'  => 'Coiffe Sombremante|Quest|Somewhere',
		'Legs'  => 'Pantalon Sombremante|Quest|Somewhere',
		'Shoulder' => 'Spallières Sombremante|Quest|Somewhere'
);
$lang['ItemSets_Set']['Tier_0.5']['Chaman'] = array(
		'Waist' => 'Corde des Cinq tonnerres|Quest|Somewhere',
		'Feet'  => 'Bottes des Cinq tonnerres|Quest|Somewhere',
		'Wrist' => 'Manchettes des Cinq tonnerres|Quest|Somewhere',
		'Chest' => 'Gilet des Cinq tonnerres|Quest|Somewhere',
		'Hands' => 'Gantelets des Cinq tonnerres|Quest|Somewhere',
		'Head'  => 'Coiffe des Cinq tonnerres|Quest|Somewhere',
		'Legs'  => 'Kilt des Cinq tonnerres|Quest|Somewhere',
		'Shoulder' => 'Espauliers des Cinq tonnerres|Quest|Somewhere'
);
$lang['ItemSets_Set']['Tier_0.5']['Démoniste'] = array(
		'Waist' => 'Ceinture Mortebrume|Quest|Somewhere',
		'Feet'  => 'Sandales Mortebrume|Quest|Somewhere',
		'Wrist' => 'Brassards Mortebrume|Quest|Somewhere',
		'Chest' => 'Robe Mortebrume|Quest|Somewhere',
		'Hands' => 'Gants Mortebrume|Quest|Somewhere',
		'Head'  => 'Masque Mortebrume|Quest|Somewhere',
		'Legs'  => 'Jambières Mortebrume|Quest|Somewhere',
		'Shoulder' => 'Mantelet Mortebrume|Quest|Somewhere'
);
$lang['ItemSets_Set']['Tier_0.5']['Guerrier'] = array(
		'Waist' => 'Ceinture d\\\'héroïsme|Quest|Somewhere',
		'Feet'  => 'Bottes d\\\'héroïsme|Quest|Somewhere',
		'Wrist' => 'Gantelets d\\\'héroïsme|Quest|Somewhere',
		'Chest' => 'Cuirasse d\\\'héroïsme|Quest|Somewhere',
		'Hands' => 'Gantelets d\\\'héroïsme|Quest|Somewhere',
		'Head'  => 'Casque d\\\'héroïsme|Quest|Somewhere',
		'Legs'  => 'Cuissards d\\\'héroïsme|Quest|Somewhere',
		'Shoulder' => 'Spallières d\\\'héroïsme|Quest|Somewhere'
);


// TTTTT I EEEEE RRRR    11
//   T   I E     R   R  1 1
//   T   I EE    RRRR  1  1
//   T   I E     R R      1
//   T   I EEEEE R  R     1

$lang['ItemSets_Set']['Tier_1']['Guerrier'] = array(
		'Waist' => 'Ceinture de puissance|Drop Aléatoire|Molten Core',
		'Feet' => 'Sandales de puissance|Gehennas|Molten Core',
		'Wrist' => 'Bracelets de puissance|Drop Aléatoire|Molten Core',
		'Chest' => 'Cuirasse de puissance|Golemagg l\\\'Incinérateur|Molten Core',
		'Hands' => 'Gantelets de puissance|Lucifron|Molten Core',
		'Head' => 'Casque de puissance|Garr|Molten Core',
		'Legs' => 'Jambières de puissance|Magmadar|Molten Core',
		'Shoulder' => 'Espauliers de puissance|Messager de Sulfuron|Molten Core'
	);
$lang['ItemSets_Set']['Tier_1']['Prêtre'] = array(
		'Waist' => 'Ceinturon prophétique|Drop Aléatoire|Molten Core',
		'Feet' => 'Bottes prophétiques|Shazzrah|Molten Core',
		'Wrist' => 'Brassards prophétiques|Drop Aléatoire|Molten Core',
		'Chest' => 'Robe prophétique|Golemagg l\\\'Incinérateur|Molten Core',
		'Hands' => 'Gants prophétiques|Gehennas|Molten Core',
		'Head' => 'Collerette prophétique|Garr|Molten Core',
		'Legs' => 'Pantalon  prophétique|Magmadar|Molten Core',
		'Shoulder' => 'Mantelet prophétique|Messager de Sulfuron|Molten Core'
	);
$lang['ItemSets_Set']['Tier_1']['Druide'] = array(
		'Waist' => 'Ceinture cénarienne|Drop Aléatoire|Molten Core',
		'Feet' => 'Bottes cénariennes|Lucifron|Molten Core',
		'Wrist' => 'Bracelets cénariens|Drop Aléatoire|Molten Core',
		'Chest' => 'Habits cénariens|Golemagg l\\\'Incinérateur|Molten Core',
		'Hands' => 'Gants cénariens|Shazzrah|Molten Core',
		'Head' => 'Casque cénarien|Garr|Molten Core',
		'Legs' => 'Jambières cénariennes|Magmadar|Molten Core',
		'Shoulder' => 'Spallières cénariennes|Baron Geddon|Molten Core'
	);

$lang['ItemSets_Set']['Tier_1']['Voleur'] = array(
		'Waist' => 'Ceinture d\\\'assassin|Drop Aléatoire|Molten Core',
		'Feet' => 'Bottes d\\\'assassin|Shazzrah|Molten Core',
		'Wrist' => 'Bracelets d\\\'assassin|Drop Aléatoire|Molten Core',
		'Chest' => 'Plastron d\\\'assassin|Golemagg l\\\'Incinérateur|Molten Core',
		'Hands' => 'Gants d\\\'assassin|Gehennas|Molten Core',
		'Head' => 'Couvre-chef d\\\'assassin|Garr|Molten Core',
		'Legs' => 'Pantalon d\\\'assassin|Magmadar|Molten Core',
		'Shoulder' => 'Protège-épaules d\\\'assassin|Messager de Sulfuron|Molten Core'
	);
$lang['ItemSets_Set']['Tier_1']['Mage'] = array(
		'Waist' => 'Ceinture d\\\'arcaniste|Drop Aléatoire|Molten Core',
		'Feet' => 'Bottes d\\\'arcaniste|Gehennas|Molten Core',
		'Wrist' => 'Bracelets d\\\'arcaniste|Drop Aléatoire|Molten Core',
		'Chest' => 'Robe d\\\'arcaniste|Golemagg l\\\'Incinérateur|Molten Core',
		'Hands' => 'Gants d\\\'arcaniste|Shazzrah|Molten Core',
		'Head' => 'Couronne d\\\'arcaniste|Garr|Molten Core',
		'Legs' => 'Jambières d\\\'arcaniste|Magmadar|Molten Core',
		'Shoulder' => 'Mantelet d\\\'arcaniste|Baron Geddon|Molten Core'
	);

$lang['ItemSets_Set']['Tier_1']['Paladin'] = array(
		'Waist' => 'Ceinture judiciaire|Drop Aléatoire|Molten Core',
		'Feet' => 'Bottes judiciaire|Lucifron|Molten Core',
		'Wrist' => 'Bracelets judiciaire|Drop Aléatoire|Molten Core',
		'Chest' => 'Corselet judiciaire|Golemagg l\\\'Incinérateur|Molten Core',
		'Hands' => 'Gantelets judiciaire|Gehennas|Molten Core',
		'Head' => 'Haume judiciaire|Garr|Molten Core',
		'Legs' => 'Jambières judiciaire|Magmadar|Molten Core',
		'Shoulder' => 'Spallières judiciaire|Baron Geddon|Molten Core'
	);
$lang['ItemSets_Set']['Tier_1']['Démoniste'] = array(
		'Waist' => 'Ceinture de Gangrecoeur|Drop Aléatoire|Molten Core',
		'Feet' => 'Mules de Gangrecoeur|Gehennas|Molten Core',
		'Wrist' => 'Bracelets de Gangrecoeur|Drop Aléatoire|Molten Core',
		'Chest' => 'Robe de Gangrecoeur|Golemagg der Verbrenner|Molten Core',
		'Hands' => 'Gants de Gangrecoeur|Lucifron|Molten Core',
		'Head' => 'Cornes de Gangrecoeur|Garr|Molten Core',
		'Legs' => 'Pantalon de Gangrecoeur|Magmadar|Molten Core',
		'Shoulder' => 'Protège-épaules de Gangrecoeur|Baron Geddon|Molten Core'
	);
$lang['ItemSets_Set']['Tier_1']['Chasseur'] = array(
		'Waist' => 'Ceinture de chasseur de géant|Drop Aléatoire|Molten Core',
		'Feet' => 'Bottes de chasseur de géant|Gehennas|Molten Core',
		'Wrist' => 'Bracelets de chasseur de géant|Drop Aléatoire|Molten Core',
		'Chest' => 'Cuirasse de chasseur de géant|Golemagg l\\\'Incinérateur|Molten Core',
		'Hands' => 'Gants de chasseur de géant|Shazzrah|Molten Core',
		'Head' => 'Casque de chasseur de géant|Garr|Molten Core',
		'Legs' => 'Jambières de chasseur de géant|Magmadar|Molten Core',
		'Shoulder' => 'Epaulettes de chasseur de géant|Messager de Sulfuron|Molten Core'
	);
$lang['ItemSets_Set']['Tier_1']['Chaman'] = array(
		'Waist' => 'Ceinture Rageterre|Drop Aléatoire|Molten Core',
		'Feet' => 'Bottes Rageterre|Lucifron|Molten Core',
		'Wrist' => 'Bracelets Rageterre|Drop Aléatoire|Molten Core',
		'Chest' => 'Habit Rageterre|Golemagg l\\\'Incinérateur|Molten Core',
		'Hands' => 'Gantelets Rageterre|Gehennas|Molten Core',
		'Head' => 'Casque Rageterre|Garr|Molten Core',
		'Legs' => 'Jambières Rageterre|Magmadar|Molten Core',
		'Shoulder' => 'Epaulettes Rageterre|Baron Geddon|Molten Core'
	);

// TTTTT I EEEEE RRRR   222
//   T   I E     R   R     2
//   T   I EE    RRRR   222
//   T   I E     R R   2
//   T   I EEEEE R  R  22222

$lang['ItemSets_Set']['Tier_2']['Guerrier'] = array(
		'Waist' => 'Baudrier de courroux|Vaelastrasz le Corrompu|Blackwing Lair',
		'Feet' => 'Sandales de courroux|Seigneur des couvées Lashslayer|Blackwing Lair',
		'Wrist' => 'Bracelets de courroux|Razorgore l\\\'Indompté|Blackwing Lair',
		'Chest' => 'Cuirasse de courroux|Nefarian|Blackwing Lair',
		'Hands' => 'Gantelets de courroux|Firemaw+Ebonroc+Flamegor|Blackwing Lair',
		'Head' => 'Heaume de courroux|Onyxia|Onyxia\\\'s Lair',
		'Legs' => 'Jambières de courroux|Ragnaros|Molten Core',
		'Shoulder' => 'Espauliers de courroux|Chromaggus|Blackwing Lair'
	);
$lang['ItemSets_Set']['Tier_2']['Prêtre'] = array(
		'Waist' => 'Ceinture de transcendance|Vaelastrasz le Corrompu|Blackwing Lair',
		'Feet' => 'Bottes de transcendance|Seigneur des couvées Lashslayer|Blackwing Lair',
		'Wrist' => 'Bracelets de transcendance|Razorgore l\\\'Indompté|Blackwing Lair',
		'Chest' => 'Robe de transcendance|Nefarian|Blackwing Lair',
		'Hands' => 'Gants de transcendance|Firemaw+Ebonroc+Flamegor|Blackwing Lair',
		'Head' => 'Auréole de transcendance|Onyxia|Onyxia\\\'s Lair',
		'Legs' => 'Jambières de transcendance|Ragnaros|Molten Core',
		'Shoulder' => 'Espauliers de transcendance|Chromaggus|Blackwing Lair'
	);
$lang['ItemSets_Set']['Tier_2']['Druide'] = array(
		'Waist' => 'Ceinture de Stormrage|Vaelastrasz le Corrompu|Blackwing Lair',
		'Feet' => 'Bottes de Stormrage|Seigneur des couvées Lashslayer|Blackwing Lair',
		'Wrist' => 'Bracelets de Stormrage|Razorgore l\\\'Indompté|lackwing Lair',
		'Chest' => 'Robe de Stormrage|Nefarian|Blackwing Lair',
		'Hands' => 'Gants de Stormrage|Firemaw+Ebonroc+Flamegor|Blackwing Lair',
		'Head' => 'Couvre-chef de Stormrage|Onyxia|Onyxia\\\'s Lair',
		'Legs' => 'Jambières de Stormrage|Ragnaros|Molten Core',
		'Shoulder' => 'Espauliers de Stormrage|Chromaggus|Blackwing Lair'
	);
$lang['ItemSets_Set']['Tier_2']['Voleur'] = array(
		'Waist' => 'Ceinture Rougecroc|Vaelastrasz le Corrompu|Blackwing Lair',
		'Feet' => 'Bottes Rougecroc|Seigneur des couvées Lashslayer|Blackwing Lair',
		'Wrist' => 'Brassards Rougecroc|Razorgore l\\\'Indompt?lackwing Lair',
		'Chest' => 'Plastron Rougecroc|Nefarian|Blackwing Lair',
		'Hands' => 'Gants Rougecroc|Firemaw+Ebonroc+Flamegor|Blackwing Lair',
		'Head' => 'Cagoule Rougecroc|Onyxia|Onyxia\\\'s Lair',
		'Legs' => 'Pantalon Rougecroc|Ragnaros|Molten Core',
		'Shoulder' => 'Spallières Rougecroc|Chromaggus|Blackwing Lair'
	);
$lang['ItemSets_Set']['Tier_2']['Mage'] = array(
		'Waist' => 'Ceinture de Vent du néant|Vaelastrasz le Corrompu|Blackwing Lair',
		'Feet' => 'Bottes de Vent du néantSeigneur des couvées Lashslayerr|Blackwing Lair',
		'Wrist' => 'Bracelets de Vent du néant|Razorgore l\\\'Indompt?lackwing Lair',
		'Chest' => 'Rove de Vent du néant|Nefarian|Blackwing Lair',
		'Hands' => 'Gants de Vent du néant|Firemaw+Ebonroc+Flamegor|Blackwing Lair',
		'Head' => 'Couronne de Vent du néant|Onyxia|Onyxia\\\'s Lair',
		'Legs' => 'Pantalon de Vent du néant|Ragnaros|Molten Core',
		'Shoulder' => 'Mantelet de Vent du néant|Chromaggus|Blackwing Lair'
	);
$lang['ItemSets_Set']['Tier_2']['Paladin'] = array(
		'Waist' => 'Ceinture du jugement|Vaelastrasz le Corrompu|Blackwing Lair',
		'Feet' => 'Sandales du jugement|Seigneur des couvées Lashslayer|Blackwing Lair',
		'Wrist' => 'Bracelets du jugement|Razorgore l\\\'Indompté|Blackwing Lair',
		'Chest' => 'Cuirasse du jugement|Nefarian|Blackwing Lair',
		'Hands' => 'Gantelets du jugement|Firemaw+Ebonroc+Flamegor|Blackwing Lair',
		'Head' => 'Couronne du jugement|Onyxia|Onyxia\\\'s Lair',
		'Legs' => 'Jambières du jugement|Ragnaros|Molten Core',
		'Shoulder' => 'Spallières du jugement|Chromaggus|Blackwing Lair'
	);
$lang['ItemSets_Set']['Tier_2']['Démoniste'] = array(
		'Waist' => 'Ceinture de Némésis|Vaelastrasz le Corrompu|Blackwing Lair',
		'Feet' => 'Bottes de Némésis|Seigneur des couvées Lashslayer|Blackwing Lair',
		'Wrist' => 'Bracelets de Némésis|Razorgore l\\\'Indompté|Blackwing Lair',
		'Chest' => 'Robe de Némésis|Nefarian|Blackwing Lair',
		'Hands' => 'Gants de Némésis|Firemaw+Ebonroc+Flamegor|Blackwing Lair',
		'Head' => 'Crâne de Némésis|Onyxia|Onyxia\\\'s Lair',
		'Legs' => 'Jambières de Némésis|Ragnaros|Molten Core',
		'Shoulder' => 'Spallières de Némésis|Chromaggus|Blackwing Lair'
	);

$lang['ItemSets_Set']['Tier_2']['Chasseur'] = array(
		'Waist' => 'Ceinture de chasseur de dragon|Vaelastrasz le Corrompu|Blackwing Lair',
		'Feet' => 'Bottes de chasseur de dragon|Seigneur des couvées Lashslayerr|Blackwing Lair',
		'Wrist' => 'Bracelets de chasseur de dragon|Razorgore l\\\'Indompté|Blackwing Lair',
		'Chest' => 'Cuirasse de chasseur de dragon|Nefarian|Blackwing Lair',
		'Hands' => 'Gantelets de chasseur de dragon|Firemaw+Ebonroc+Flamegor|Blackwing Lair',
		'Head' => 'Protège-front de chasseur de dragon|Onyxia|Onyxia\\\'s Lair',
		'Legs' => 'Jambières de chasseur de dragon|Ragnaros|Molten Core',
		'Shoulder' => 'Spallières de chasseur de dragon|Chromaggus|Blackwing Lair'
	);
$lang['ItemSets_Set']['Tier_2']['Chaman'] = array(
		'Waist' => 'Ceinture des dix tempêtes|Vaelastrasz le Corrompu|Blackwing Lair',
		'Feet' => 'Bottes des dix tempêtes|Seigneur des couvées Lashslayerr|Blackwing Lair',
		'Wrist' => 'Bracelets des dix tempêtes|Razorgore l\\\'Indompté|Blackwing Lair',
		'Chest' => 'Cuirasse des dix tempêtes|Nefarian|Blackwing Lair',
		'Hands' => 'Gantelets des dix tempêtes|Firemaw+Ebonroc+Flamegor|Blackwing Lair',
		'Head' => 'Casque des dix tempêtes|Onyxia|Onyxia\\\'s Lair',
		'Legs' => 'Jambières des dix tempêtes|Ragnaros|Molten Core',
		'Shoulder' => 'Epaulettes des dix tempêtes|Chromaggus|Blackwing Lair'
	);

// TTTTT I EEEEE RRRR   3333
//   T   I E     R   R      3
//   T   I EE    RRRR    333
//   T   I E     R R        3
//   T   I EEEEE R  R   3333

$lang['ItemSets_Set']['Tier_3']['Guerrier'] = array(
		'Waist' => 'Sangle de cuirassier|MOB|LOCATION',
		'Feet' => 'Solerets de cuirassier|MOB|LOCATION',
		'Wrist' => 'Brassards de cuirassier|MOB|LOCATION',
		'Chest' => 'Cuirasse de cuirassier|MOB|LOCATION',
		'Hands' => 'Gantlets de cuirassier|MOB|LOCATION',
		'Head' => 'Casque de cuirassier|MOB|LOCATION',
		'Legs' => 'Cuissards de cuirassier|MOB|LOCATION',
		'Shoulder' => 'Espauliers de cuirassier|MOB|LOCATION',
		'Finger' => 'Anneau du cuirassier|MOB|LOCATION'
	);
$lang['ItemSets_Set']['Tier_3']['Prêtre'] = array(
		'Waist' => 'Ceinture de foi|MOB|LOCATION',
		'Feet' => 'Sandales de foi|MOB|LOCATION',
		'Wrist' => 'Manchettes de foi|MOB|LOCATION',
		'Chest' => 'Robe de foi|MOB|LOCATION',
		'Hands' => 'Gants de foi|MOB|LOCATION',
		'Head' => 'Diadème de foi|MOB|LOCATION',
		'Legs' => 'Jambières de foi|MOB|LOCATION',
		'Shoulder' => 'Protège-épaules de foi|MOB|LOCATION',
		'Finger' => 'Anneau de foi|MOB|LOCATION'
	);
$lang['ItemSets_Set']['Tier_3']['Druide'] = array(
		'Waist' => 'Ceinturon de marcherêve|MOB|LOCATION',
		'Feet' => 'Bottes de marcherêve|MOB|LOCATION',
		'Wrist' => 'Protège-poignets de marcherêve|MOB|LOCATION',
		'Chest' => 'Tunique de marcherêve|MOB|LOCATION',
		'Hands' => 'Garde-mains de marcherêve|MOB|LOCATION',
		'Head' => 'Couvre-chef de marcherêve|MOB|LOCATION',
		'Legs' => 'Cuissards de marcherêve|MOB|LOCATION',
		'Shoulder' => 'Spallières de marcherêve|MOB|LOCATION',
		'Finger' => 'Anneau de marcherêve|MOB|LOCATION'
	);
$lang['ItemSets_Set']['Tier_3']['Voleur'] = array(
		'Waist' => 'Sangle de la faucheuse d\\\'os|MOB|LOCATION',
		'Feet' => 'Solerets de la faucheuse d\\\'os|MOB|LOCATION',
		'Wrist' => 'Brassards de la faucheuse d\\\'os|MOB|LOCATION',
		'Chest' => 'Cuirasse de la faucheuse d\\\'os|MOB|LOCATION',
		'Hands' => 'Gantelets de la faucheuse d\\\'os|MOB|LOCATION',
		'Head' => 'Casque de la faucheuse d\\\'os|MOB|LOCATION',
		'Legs' => 'Cuissards de la faucheuse d\\\'os|MOB|LOCATION',
		'Shoulder' => 'Espauliers de la faucheuse d\\\'os|MOB|LOCATION',
		'Finger' => 'Anneau de la faucheuse d\\\'os|MOB|LOCATION'
	);
$lang['ItemSets_Set']['Tier_3']['Mage'] = array(
		'Waist' => 'Ceinture de givrefeu|MOB|LOCATION',
		'Feet' => 'Sandales de givrefeu|MOB|LOCATION',
		'Wrist' => 'Manchettes de givrefeu|MOB|LOCATION',
		'Chest' => 'Robe de givrefeu|MOB|LOCATION',
		'Hands' => 'Gants de givrefeu|MOB|LOCATION',
		'Head' => 'Diadème de givrefeu|MOB|LOCATION',
		'Legs' => 'Jambières de givrefeu|MOB|LOCATION',
		'Shoulder' => 'Protège-épaules de givrefeu|MOB|LOCATION',
		'Finger' => 'Anneau de givrefeu|MOB|LOCATION'
	);
$lang['ItemSets_Set']['Tier_3']['Paladin'] = array(
		'Waist' => 'Ceinturon de rédemption|MOB|LOCATION',
		'Feet' => 'Bottes de rédemption|MOB|LOCATION',
		'Wrist' => 'Protège-poignets de rédemption|MOB|LOCATION',
		'Chest' => 'Tunique de rédemption|MOB|LOCATION',
		'Hands' => 'Garde-mains de rédemption|MOB|LOCATION',
		'Head' => 'Couvre-chef de rédemption|MOB|LOCATION',
		'Legs' => 'Cuissards de rédemption|MOB|LOCATION',
		'Shoulder' => 'Spallières de rédemption|MOB|LOCATION',
		'Finger' => 'Anneau de rédemption|MOB|LOCATION'
	);
$lang['ItemSets_Set']['Tier_3']['Démoniste'] = array(
		'Waist' => 'Ceinture de pestecoeur|MOB|LOCATION',
		'Feet' => 'Sandales de pestecoeur|MOB|LOCATION',
		'Wrist' => 'Manchettes de pestecoeur|MOB|LOCATION',
		'Chest' => 'Robe de pestecoeur|MOB|LOCATION',
		'Hands' => 'Gants de pestecoeur|MOB|LOCATION',
		'Head' => 'Diadème de pestecoeur|MOB|LOCATION',
		'Legs' => 'Jambières de pestecoeur|MOB|LOCATION',
		'Shoulder' => 'Protège-épaules de pestecoeur|MOB|LOCATION',
		'Finger' => 'Anneau de pestecoeur|MOB|LOCATION'
	);

$lang['ItemSets_Set']['Tier_3']['Chasseur'] = array(
		'Waist' => 'Ceinturon de traqueur des cryptes|MOB|LOCATION',
		'Feet' => 'Bottes de traqueur des cryptes|MOB|LOCATION',
		'Wrist' => 'Protège-poignets de traqueur des cryptes|MOB|LOCATION',
		'Chest' => 'Tunique de traqueur des cryptes|MOB|LOCATION',
		'Hands' => 'Garde-mains de traqueur des cryptes|MOB|LOCATION',
		'Head' => 'Couvre-chef de traqueur des cryptes|MOB|LOCATION',
		'Legs' => 'Cuissards de traqueur des cryptes|MOB|LOCATION',
		'Shoulder' => 'Spallières de traqueur des cryptes|MOB|LOCATION',
		'Finger' => 'Anneau de traqueur des cryptes|MOB|LOCATION'
	);
$lang['ItemSets_Set']['Tier_3']['Chaman'] = array(
		'Waist' => 'Ceinturon de Brise-terre|MOB|LOCATION',
		'Feet' => 'Bottes de Brise-terre|MOB|LOCATION',
		'Wrist' => 'Protège-poignets de Brise-terre|MOB|LOCATION',
		'Chest' => 'Tunique de Brise-terre|MOB|LOCATION',
		'Hands' => 'Garde-mains de Brise-terre|MOB|LOCATION',
		'Head' => 'Couvre-chef de Brise-terre|MOB|LOCATION',
		'Legs' => 'Cuissards de Brise-terre|MOB|LOCATION',
		'Shoulder' => 'Spallières de Brise-terre|MOB|LOCATION',
		'Finger' => 'Anneau de Brise-terre|MOB|LOCATION'
	);

//   AAAA     QQQ     222    000
//  A    A   Q   Q   2   2  0   0
//  A    A   Q   Q      2   0   0
//  AAAAAA   Q   Q     2    0   0
//  A    A    QQQ Q  22222   000

$lang['ItemSets_Set']['AQ20']['Druide'] = array(
		'Back' => 'Cloak of Unending Life|Quest|Cloak of Unending Life',
		'Finger' => 'Anneau de vie interminable|Quest|Anneau de vie interminable',
		'Mainhand' => 'Masse de vie interminable|Quest|Masse de vie interminable'
);
$lang['ItemSets_Set']['AQ20']['Chasseur'] = array(
		'Back' => 'Cloak of the Unseen Path|Quest|Cloak of the Unseen Path',
		'Finger' => 'Signet of the Unseen Path|Quest|Signet of the Unseen Path',
		'Mainhand' => 'Scythe of the Unseen Path|Quest|Scythe of the Unseen Path'
);
$lang['ItemSets_Set']['AQ20']['Mage'] = array(
		'Back' => 'Drape of Vaulted Secrets|Quest|Drape of Vaulted Secrets',
		'Finger' => 'Band of Vaulted Secrets|Quest|Band of Vaulted Secrets',
		'Mainhand' => 'Blade of Vaulted Secrets|Quest|Blade of Vaulted Secrets'
);
$lang['ItemSets_Set']['AQ20']['Paladin'] = array(
		'Back' => 'Cape of Eternal Justice|Quest|Cape of Eternal Justice',
		'Finger' => 'Ring of Eternal Justice|Quest|Ring of Eternal Justice',
		'Mainhand' => 'Blade of Eternal Justice|Quest|Blade of Eternal Justice'
);
$lang['ItemSets_Set']['AQ20']['Prêtre'] = array(
		'Back' => 'Shroud of Infinite Wisdom|Quest|Shroud of Infinite Wisdom',
		'Finger' => 'Ring of Infinite Wisdom|Quest|Ring of Infinite Wisdom',
		'Mainhand' => 'Gavel of Infinite Wisdom|Quest|Gavel of Infinite Wisdom'
);
$lang['ItemSets_Set']['AQ20']['Voleur'] = array(
		'Back' => 'Cloak of Veiled Shadows|Quest|Cloak of Veiled Shadows',
		'Finger' => 'Band of Veiled Shadows|Quest|Band of Veiled Shadows',
		'Mainhand' => 'Dagger of Veiled Shadows|Quest|Dagger of Veiled Shadows'
);
$lang['ItemSets_Set']['AQ20']['Chaman'] = array(
		'Back' => 'Cloak of the Gathering Storm|Quest|Cloak of the Gathering Storm',
		'Finger' => 'Anneau de la tempête imminente|Quest|Anneau de la tempête imminente',
		'Mainhand' => 'Marteau de la tempête imminente|Quest|Marteau de la tempête imminente'
);
$lang['ItemSets_Set']['AQ20']['Démoniste'] = array(
		'Back' => 'Shroud of Unspoken Names|Quest|Shroud of Unspoken Names',
		'Finger' => 'Ring of Unspoken Names|Quest|Ring of Unspoken Names',
		'Mainhand' => 'Kris of Unspoken Names|Quest|Kris of Unspoken Names'
);
$lang['ItemSets_Set']['AQ20']['deDE']['Krieger'] = array(
		'Back' => 'Drape of Unyielding Strength|Quest|Drape of Unyielding Strength',
		'Finger' => 'Signet of Unyielding Strength|Quest|Signet of Unyielding Strength',
		'Mainhand' => 'Sickle of Unyielding Strength|Quest|Sickle of Unyielding Strength'
);

//   AAAA     QQQ       4 4    000
//  A    A   Q   Q     4  4   0   0
//  A    A   Q   Q    4   4   0   0
//  AAAAAA   Q   Q    44444   0   0
//  A    A    QQQ Q       4    000

$lang['ItemSets_Set']['AQ40']['Druide'] = array(
		'Feet'  => 'Genesis Boots|Quest|AQ40',
		'Chest' => 'Genesis Vest|Quest|AQ40',
		'Head'  => 'Genesis Helm|Quest|AQ40',
		'Legs'  => 'Genesis Trousers|Quest|AQ40',
		'Shoulder' => 'Genesis Shoulderpads|Quest|AQ40'
);
$lang['ItemSets_Set']['AQ40']['Chasseur'] = array(
		'Feet'  => 'Striker\\\'s Footguards|Quest|AQ40',
		'Chest' => 'Striker\\\'s Hauberk|Quest|AQ40',
		'Head'  => 'Striker\\\'s Diadem|Quest|AQ40',
		'Legs'  => 'Striker\\\'s Leggings|Quest|AQ40',
		'Shoulder' => 'Striker\\\'s Pauldrons|Quest|AQ40'
);
$lang['ItemSets_Set']['AQ40']['Mage'] = array(
		'Feet'  => 'Enigma Boots|Quest|AQ40',
		'Chest' => 'Enigma Robes|Quest|AQ40',
		'Head'  => 'Enigma Circlet|Quest|AQ40',
		'Legs'  => 'Enigma Leggings|Quest|AQ40',
		'Shoulder' => 'Enigma Shoulderpads|Quest|AQ40'
);
$lang['ItemSets_Set']['AQ40']['Paladin'] = array(
		'Feet'  => 'Avenger\\\'s Greaves|Quest|AQ40',
		'Chest' => 'Avenger\\\'s Breastplate|Quest|AQ40',
		'Head'  => 'Avenger\\\'s Crown|Quest|AQ40',
		'Legs'  => 'Avenger\\\' Legguards|Quest|AQ40',
		'Shoulder' => 'Avenger\\\'s Pauldrons|Quest|AQ40'
);
$lang['ItemSets_Set']['AQ40']['Prêtre'] = array(
		'Feet'  => 'Footwraps of the Oracle|Quest|AQ40',
		'Chest' => 'Vestments of the Oracle|Quest|AQ40',
		'Head'  => 'Tiara of the Oracle|Quest|AQ40',
		'Legs'  => 'Trousers of the Oracle|Quest|AQ40',
		'Shoulder' => 'Mantle of the Oracle|Quest|AQ40'
);
$lang['ItemSets_Set']['AQ40']['Voleur'] = array(
		'Feet'  => 'Deathdealer\\\'s Boots|Quest|AQ40',
		'Chest' => 'Deathdealer\\\'s Vest|Quest|AQ40',
		'Head'  => 'Deathdealer\\\'s Helm|Quest|AQ40',
		'Legs'  => 'Deathdealer\\\'s Leggings|Quest|AQ40',
		'Shoulder' => 'Deathdealer\\\'s Spaulders|Quest|AQ40'
);
$lang['ItemSets_Set']['AQ40']['Chaman'] = array(
		'Feet'  => 'Stormcaller\\\'s Footguards|Quest|AQ40',
		'Chest' => 'Stormcaller\\\'s Hauberk|Quest|AQ40',
		'Head'  => 'Stormcaller\\\'s Diadem|Quest|AQ40',
		'Legs'  => 'Stormcaller\\\'s Leggings|Quest|AQ40',
		'Shoulder' => 'Stormcaller\\\'s Pauldrons|Quest|AQ40'
);
$lang['ItemSets_Set']['AQ40']['Démoniste'] = array(
		'Feet'  => 'Doomcaller\\\'s Footwraps|Quest|AQ40',
		'Chest' => 'Doomcaller\\\'s Robes|Quest|AQ40',
		'Head'  => 'Doomcaller\\\'s Circlet|Quest|AQ40',
		'Legs'  => 'Doomcaller\\\'s Trousers|Quest|AQ40',
		'Shoulder' => 'Doomcaller\\\'s Mantle|Quest|AQ40'
);
$lang['ItemSets_Set']['AQ40']['Guerrier'] = array(
		'Feet'  => 'Conqueror\\\'s Greaves|Quest|AQ40',
		'Chest' => 'Conqueror\\\'s Breastplate|Quest|AQ40',
		'Head'  => 'Conqueror\\\'s Crown|Quest|AQ40',
		'Legs'  => 'Conqueror\\\'s Legguards|Quest|AQ40',
		'Shoulder' => 'Conqueror\\\'s Spaulders|Quest|AQ40'
);

// ZZZZZ  GGGG
//    Z  G
//   Z   G  GG
//  Z    G   G
// ZZZZ   GGG

$lang['ItemSets_Set']['ZG']['Druide'] = array(
        'Waist' => 'Zandalar Haruspex\\\'s Belt|Honored|ZG',
        'Wrist' => 'Zandalar Haruspex\\\'s Bracers|Friendly|ZG',
        'Chest' => 'Zandalar Haruspex\\\'s Tunic|Revered|ZG',
        'Shoulder' => '',
        'Neck' => 'Pristine Enchanted South Seas Kelp|Exalted|ZG',
        'Trinket' => 'Wushoolay\\\'s Charm of Nature|Punctured Voodoo Doll|ZG'
    );
$lang['ItemSets_Set']['ZG']['Chasseur'] = array(
        'Waist' => 'Zandalar Predator\\\'s Belt|Honored|ZG',
        'Wrist' => 'Zandalar Predator\\\'s Bracers|Friendly|ZG',
        'Chest' => '',
        'Shoulder' => 'Zandalar Predator\\\'s Mantle|Revered|ZG',
        'Neck' => 'Maelstrom\\\'s Wrath|Exalted|ZG',
        'Trinket' => 'Renataki\\\'s Charm of Beasts|Punctured Voodoo Doll|ZG'
    );
$lang['ItemSets_Set']['ZG']['Mage'] = array(
        'Waist' => '',
        'Wrist' => 'Zandalar Illusionist\\\'s Wraps|Friendly|ZG',
        'Chest' => 'Zandalar Illusionist\\\'s Robe|Revered|ZG',
        'Shoulder' => 'Zandalar Illusionist\\\'s Mantle|Honored|ZG',
        'Neck' => 'Jewel of Kajaro|Exalted|ZG',
        'Trinket' => 'Hazza\\\'rah\\\'s Charm of Magic|Punctured Voodoo Doll|ZG'
    );
$lang['ItemSets_Set']['ZG']['Paladin'] = array(
        'Waist' => 'Zandalar Freethinker\\\'s Belt|Honored|ZG',
        'Wrist' => 'Zandalar Freethinker\\\'s Armguards|Friendly|ZG',
        'Chest' => 'Zandalar Freethinker\\\'s Breastplate|Revered|ZG',
        'Shoulder' => '',
        'Neck' => 'Hero\\\'s Brand|Exalted|ZG',
        'Trinket' => 'Gri\\\'lek\\\'s Charm of Valor|Punctured Voodoo Doll|ZG'
    );
$lang['ItemSets_Set']['ZG']['Prêtre'] = array(
        'Waist' => 'Zandalar Confessor\\\'s Bindings|Honored|ZG',
        'Wrist' => 'Zandalar Confessor\\\'s Wraps|Friendly|ZG',
        'Chest' => '',
        'Shoulder' => 'Zandalar Confessor\\\'s Mantle|Revered|ZG',
        'Neck' =>  'The All-Seeing Eye of Zuldazar|Exalted|ZG',
        'Trinket' => 'Hazza\\\'rah\\\'s Charm of Healing|Punctured Voodoo Doll|ZG'
    );
$lang['ItemSets_Set']['ZG']['Voleur'] = array(
        'Waist' => '',
        'Wrist' => 'Zandalar Madcap\\\'s Bracers|Friendly|ZG',
        'Chest' => 'Zandalar Madcap\\\'s Tunic|Revered|ZG',
        'Shoulder' => 'Zandalar Madcap\\\'s Mantle|Honored|ZG',
        'Neck' => 'Zandalarian Shadow Mastery Talisman|Exalted|ZG',
        'Trinket' => 'Renataki\\\'s Charm of Trickery|Punctured Voodoo Doll|ZG'
);
$lang['ItemSets_Set']['ZG']['Chaman'] = array(
        'Waist' => 'Zandalar Augur\\\'s Belt|Honored|ZG',
        'Wrist' => 'Zandalar Augur\\\'s Bracers|Friendly|ZG',
        'Chest' => 'Zandalar Augur\\\'s Hauberk|Revered|ZG',
        'Shoulder' => '',
        'Neck' => 'Unmarred Vision of Voodress|Exalted|ZG',
        'Trinket' => 'Wushoolay\\\'s Charm of Spirits|Punctured Voodoo Doll|ZG'
);
$lang['ItemSets_Set']['ZG']['Démoniste'] = array(
        'Waist'  => 'Zandalar Demoniac\\\'s Wraps|Friendly|ZG',
        'Wrist' => '',
        'Chest' => 'Zandalar Demoniac\\\'s Robe|Revered|ZG',
        'Shoulder' => 'Zandalar Demoniac\\\'s Mantle|Honored|ZG',
        'Neck' => 'Kezan\\\'s Unstoppable Taint|Exalted|ZG',
        'Trinket' => 'Hazza\\\'rah\\\'s Charm of Destruction|Punctured Voodoo Doll|ZG'
);
$lang['ItemSets_Set']['ZG']['Guerrier'] = array(
        'Waist' => 'Zandalar Vindicator\\\'s Belt|Honored|ZG',
        'Wrist' => 'Zandalar Vindicator\\\'s Armguards|Friendly|ZG',
        'Chest' => 'Zandalar Vindicator\\\'s Breastplate|Revered|ZG',
        'Shoulder' => '',
        'Neck' => 'Rage of Mugamba|Exalted|ZG',
        'Trinket' => 'Gri\\\'lek\\\'s Charm of Might|Punctured Voodoo Doll|ZG'
);


//   PVP_Rare Alliance

$lang['ItemSets_Set']['PVP_Rare']['A']['Druide'] = array(
		'Feet'  => 'Knight-Lieutenant\\\'s Dragonhide Footwraps|Knight-Lieutenant|Honor',
		'Chest' => 'Knight-Captain\\\'s Dragonhide Tunic|Knight-Captain|Honor',
		'Hands' => 'Knight-Lieutenant\\\'s Dragonhide Gloves|Knight-Lieutenant|Honor',
		'Head'  => 'Lieutenant Commander\\\'s Dragonhide Shroud|Lieutenant Commander|Honor',
		'Legs'  => 'Knight-Captain\\\'s Dragonhide Leggings|Knight-Captain|Honor',
		'Shoulder' => 'Lieutenant Commander\\\'s Dragonhide Epaulets|Lieutenant Commander|Honor'
);
$lang['ItemSets_Set']['PVP_Rare']['A']['Chasseur'] = array(
		'Feet'  => 'Knight-Lieutenant\\\'s Chain Boots|Knight-Lieutenant|Honor',
		'Chest' => 'Knight-Captain\\\'s Chain Hauberk|Knight-Captain|Honor',
		'Hands' => 'Knight-Lieutenant\\\'s Chain Gauntlets|Knight-Lieutenant|Honor',
		'Head'  => 'Lieutenant Commander\\\'s Chain Helmet|Lieutenant Commander|Honor',
		'Legs'  => 'Knight-Captain\\\'s Chain Leggings|Knight-Captain|Honor',
		'Shoulder' => 'Lieutenant Commander\\\'s Chain Pauldrons|Lieutenant Commander|Honor'
);
$lang['ItemSets_Set']['PVP_Rare']['A']['Mage'] = array(
		'Feet'  => 'Knight-Lieutenant\\\'s Silk Boots|Knight-Lieutenant|Honor',
		'Chest' => 'Knight-Captain\\\'s Silk Raiment|Knight-Captain|Honor',
		'Hands' => 'Knight-Lieutenant\\\'s Silk Gloves|Knight-Lieutenant|Honor',
		'Head'  => 'Lieutenant Commander\\\'s Silk Crown|Lieutenant Commander|Honor',
		'Legs'  => 'Knight-Captain\\\'s Silk Leggings|Knight-Captain|Honor',
		'Shoulder' => 'Lieutenant Commander\\\'s Silk Spaulders|Lieutenant Commander|Honor'
);
$lang['ItemSets_Set']['PVP_Rare']['A']['Paladin'] = array(
		'Feet'  => 'Knight-Lieutenant\\\'s Lamellar Sabatons|Knight-Lieutenant|Honor',
		'Chest' => 'Knight-Captain\\\'s Lamellar Breastplate|Knight-Captain|Honor',
		'Hands' => 'Knight-Lieutenant\\\'s Lamellar Gauntlets|Knight-Lieutenant|Honor',
		'Head'  => 'Lieutenant Commander\\\'s Lamellar Headguard|Lieutenant Commander|Honor',
		'Legs'  => 'Knight-Captain\\\'s Lamellar Leggings|Knight-Captain|Honor',
		'Shoulder' => 'Lieutenant Commander\\\'s Lamellar Shoulders|Lieutenant Commander|Honor'
);
$lang['ItemSets_Set']['PVP_Rare']['A']['Prêtre'] = array(
		'Feet'  => 'Knight-Lieutenant\\\'s Satin Boots|Knight-Lieutenant|Honor',
		'Chest' => 'Knight-Captain\\\'s Satin Robes|Knight-Captain|Honor',
		'Hands' => 'Knight-Lieutenant\\\'s Satin Gloves|Knight-Lieutenant|Honor',
		'Head'  => 'Lieutenant Commander\\\'s Satin Diadem|Lieutenant Commander|Honor',
		'Legs'  => 'Knight-Captain\\\'s Satin Leggings|Knight-Captain|Honor',
		'Shoulder' => 'Lieutenant Commander\\\'s Satin Amice|Lieutenant Commander|Honor'
);
$lang['ItemSets_Set']['PVP_Rare']['A']['Voleur'] = array(
		'Feet'  => 'Knight-Lieutenant\\\'s Leather Boots|Knight-Lieutenant|Honor',
		'Chest' => 'Knight-Captain\\\'s Leather Armor|Knight-Captain|Honor',
		'Hands' => 'Knight-Lieutenant\\\'s Leather Gauntlets|Knight-Lieutenant|Honor',
		'Head'  => 'Lieutenant Commander\\\'s Leather Veil|Lieutenant Commander|Honor',
		'Legs'  => 'Knight-Captain\\\'s Leather Legguards|Knight-Captain|Honor',
		'Shoulder' => 'Lieutenant Commander\\\'s Leather Spaulders|Lieutenant Commander|Honor'
);
$lang['ItemSets_Set']['PVP_Rare']['A']['Démoniste'] = array(
		'Feet'  => 'Knight-Lieutenant\\\'s Dreadweave Boots|Knight-Lieutenant|Honor',
		'Chest' => 'Knight-Captain\\\'s Dreadweave Robe|Knight-Captain|Honor',
		'Hands' => 'Knight-Lieutenant\\\'s Dreadweave Gloves|Knight-Lieutenant|Honor',
		'Head'  => 'Lieutenant Commander\\\'s Dreadweave Headguard|Lieutenant Commander|Honor',
		'Legs'  => 'Knight-Captain\\\'s Dreadweave Leggings|Knight-Captain|Honor',
		'Shoulder' => 'Lieutenant Commander\\\'s Dreadweave Mantle|Lieutenant Commander|Honor'
);
$lang['ItemSets_Set']['PVP_Rare']['A']['Guerrier'] = array(
		'Feet'  => 'Knight-Lieutenant\\\'s Plate Boots|Knight-Lieutenant|Honor',
		'Chest' => 'Knight-Captain\\\'s Plate Chestguard|Knight-Captain|Honor',
		'Hands' => 'Knight-Lieutenant\\\'s Plate Gauntlets|Knight-Lieutenant|Honor',
		'Head'  => 'Lieutenant Commander\\\'s Plate Helm|Lieutenant Commander|Honor',
		'Legs'  => 'Knight-Captain\\\'s Plate Leggings|Knight-Captain|Honor',
		'Shoulder' => 'Lieutenant Commander\\\'s Plate Pauldrons|Lieutenant Commander|Honor'
);

//   PVP_Rare Horde

$lang['ItemSets_Set']['PVP_Rare']['H']['Druide'] = array(
		'Feet'  => 'Blood Guard\\\'s Dragonhide Footwraps|Blood Guard|Honor',
		'Chest' => 'Legionnaire\\\'s Dragonhide Tunic|Legionnaire|Honor',
		'Hands' => 'Blood Guard\\\'s Dragonhide Gloves|Blood Guard|Honor',
		'Head'  => 'Champion\\\'s Dragonhide Shroud|Champion|Honor',
		'Legs'  => 'Legionnaire\\\'s Dragonhide Leggings|Legionnaire|Honor',
		'Shoulder' => 'Champion\\\'s Dragonhide Epaulets|Champion|Honor'
);
$lang['ItemSets_Set']['PVP_Rare']['H']['Chasseur'] = array(
		'Feet'  => 'Blood Guard\\\'s Chain Boots|Blood Guard|Honor',
		'Chest' => 'Legionnaire\\\'s Chain Hauberk|Legionnaire|Honor',
		'Hands' => 'Blood Guard\\\'s Chain Gauntlets|Blood Guard|Honor',
		'Head'  => 'Champion\\\'s Chain Helmet|Champion|Honor',
		'Legs'  => 'Legionnaire\\\'s Chain Leggings|Legionnaire|Honor',
		'Shoulder' => 'Champion\\\'s Chain Pauldrons|Champion|Honor'
);
$lang['ItemSets_Set']['PVP_Rare']['H']['Mage'] = array(
		'Feet'  => 'Blood Guard\\\'s Silk Boots|Blood Guard|Honor',
		'Chest' => 'Legionnaire\\\'s Silk Raiment|Legionnaire|Honor',
		'Hands' => 'Blood Guard\\\'s Silk Gloves|Blood Guard|Honor',
		'Head'  => 'Champion\\\'s Silk Crown|Champion|Honor',
		'Legs'  => 'Legionnaire\\\'s Silk Leggings|Legionnaire|Honor',
		'Shoulder' => 'Champion\\\'s Silk Spaulders|Champion|Honor'
);
$lang['ItemSets_Set']['PVP_Rare']['H']['Prêtre'] = array(
		'Feet'  => 'Blood Guard\\\'s Satin Boots|Blood Guard|Honor',
		'Chest' => 'Legionnaire\\\'s Satin Robes|Legionnaire|Honor',
		'Hands' => 'Blood Guard\\\'s Satin Gloves|Blood Guard|Honor',
		'Head'  => 'Champion\\\'s Satin Diadem|Champion|Honor',
		'Legs'  => 'Legionnaire\\\'s Satin Leggings|Legionnaire|Honor',
		'Shoulder' => 'Champion\\\'s Satin Amice|Champion|Honor'
);
$lang['ItemSets_Set']['PVP_Rare']['H']['Voleur'] = array(
		'Feet'  => 'Blood Guard\\\'s Leather Boots|Blood Guard|Honor',
		'Chest' => 'Legionnaire\\\'s Leather Armor|Legionnaire|Honor',
		'Hands' => 'Blood Guard\\\'s Leather Gauntlets|Blood Guard|Honor',
		'Head'  => 'Champion\\\'s Leather Veil|Champion|Honor',
		'Legs'  => 'Legionnaire\\\'s Leather Legguards|Legionnaire|Honor',
		'Shoulder' => 'Champion\\\'s Leather Spaulders|Champion|Honor'
);
$lang['ItemSets_Set']['PVP_Rare']['H']['Chaman'] = array(
		'Feet'  => 'Blood Guard\\\'s Mail Walkers|Blood Guard|Honor',
		'Chest' => 'Legionnaire\\\'s Mail Chestpiece|Legionnaire|Honor',
		'Hands' => 'Blood Guard\\\'s Mail Grips|Blood Guard|Honor',
		'Head'  => 'Champion\\\'s Mail Helm|Champion|Honor',
		'Legs'  => 'Legionnaire\\\'s Mail Legguards|Legionnaire|Honor',
		'Shoulder' => 'Champion\\\'s Mail Shoulders|Champion|Honor'
);
$lang['ItemSets_Set']['PVP_Rare']['H']['Démoniste'] = array(
		'Feet'  => 'Blood Guard\\\'s Dreadweave Boots|Blood Guard|Honor',
		'Chest' => 'Legionnaire\\\'s Dreadweave Robe|Legionnaire|Honor',
		'Hands' => 'Blood Guard\\\'s Dreadweave Gloves|Blood Guard|Honor',
		'Head'  => 'Champion\\\'s Dreadweave Headguard|Champion|Honor',
		'Legs'  => 'Legionnaire\\\'s Dreadweave Leggings|Legionnaire|Honor',
		'Shoulder' => 'Champion\\\'s Dreadweave Mantle|Champion|Honor'
);
$lang['ItemSets_Set']['PVP_Rare']['H']['Guerrier'] = array(
		'Feet'  => 'Bottes de garde de sang en plaques|Blood Guard|Honor',
		'Chest' => 'Armure de plaques de légionnaire|Legionnaire|Honor',
		'Hands' => 'Gants de garde de sang en plaques|Blood Guard|Honor',
		'Head'  => 'Heaume de champion en plaques|Champion|Honor',
		'Legs'  => 'Jambières de légionnaire en plaques|Legionnaire|Honor',
		'Shoulder' => 'Espauliers de champion en plaques|Champion|Honor'
);

//   PVP_Epic Alliance

$lang['ItemSets_Set']['PVP_Epic']['A']['Druide'] = array(
		'Feet'  => 'Marshal\\\'s Dragonhide Boots|Marshal|Honor',
		'Chest' => 'Field Marshal\\\'s Dragonhide Breastplate|Field Marshal|Honor',
		'Hands' => 'Marshal\\\'s Dragonhide Gauntlets|Marshal|Honor',
		'Head'  => 'Field Marshal\\\'s Dragonhide Helmet|Field Marshal|Honor',
		'Legs'  => 'Marshal\\\'s Dragonhide Legguards|Marshal|Honor',
		'Shoulder' => 'Field Marshal\\\'s Dragonhide Spaulders|Field Marshal|Honor'
);
$lang['ItemSets_Set']['PVP_Epic']['A']['Chasseur'] = array(
		'Feet'  => 'Marshal\\\'s Chain Boots|Marshal|Honor',
		'Chest' => 'Field Marshal\\\'s Chain Breastplate|Field Marshal|Honor',
		'Hands' => 'Marshal\\\'s Chain Grips|Marshal|Honor',
		'Head'  => 'Field Marshal\\\'s Chain Helm|Field Marshal|Honor',
		'Legs'  => 'Marshal\\\'s Chain Legguards|Marshal|Honor',
		'Shoulder' => 'Field Marshal\\\'s Chain Spaulders|Field Marshal|Honor'
);
$lang['ItemSets_Set']['PVP_Epic']['A']['Mage'] = array(
		'Feet'  => 'Marshal\\\'s Silk Footwraps|Marshal|Honor',
		'Chest' => 'Field Marshal\\\'s Silk Vestments|Field Marshal|Honor',
		'Hands' => 'Marshal\\\'s Silk Gloves|Marshal|Honor',
		'Head'  => 'Field Marshal\\\'s Coronet|Field Marshal|Honor',
		'Legs'  => 'Marshal\\\'s Silk Leggings|Marshal|Honor',
		'Shoulder' => 'Field Marshal\\\'s Silk Spaulders|Field Marshal|Honor'
);
$lang['ItemSets_Set']['PVP_Epic']['A']['Paladin'] = array(
		'Feet'  => 'Marshal\\\'s Lamellar Boots|Marshal|Honor',
		'Chest' => 'Field Marshal\\\'s Lamellar Chestplate|Field Marshal|Honor',
		'Hands' => 'Marshal\\\'s Lamellar Gloves|Marshal|Honor',
		'Head'  => 'Field Marshal\\\'s Lamellar Faceguard|Field Marshal|Honor',
		'Legs'  => 'Marshal\\\'s Lamellar Legplates|Marshal|Honor',
		'Shoulder' => 'Field Marshal\\\'s Lamellar Pauldrons|Field Marshal|Honor'
);
$lang['ItemSets_Set']['PVP_Epic']['A']['Prêtre'] = array(
		'Feet'  => 'Marshal\\\'s Satin Sandals|Marshal|Honor',
		'Chest' => 'Field Marshal\\\'s Satin Vestments|Field Marshal|Honor',
		'Hands' => 'Marshal\\\'s Satin Gloves|Marshal|Honor',
		'Head'  => 'Field Marshal\\\'s Headdress|Field Marshal|Honor',
		'Legs'  => 'Marshal\\\'s Satin Pants|Marshal|Honor',
		'Shoulder' => 'Field Marshal\\\'s Satin Mantle|Field Marshal|Honor'
);
$lang['ItemSets_Set']['PVP_Epic']['A']['Voleur'] = array(
		'Feet'  => 'Marshal\\\'s Leather Footguards|Marshal|Honor',
		'Chest' => 'Field Marshal\\\'s Leather Chestpiece|Field Marshal|Honor',
		'Hands' => 'Marshal\\\'s Leather Handgrips|Marshal|Honor',
		'Head'  => 'Field Marshal\\\'s Leather Mask|Field Marshal|Honor',
		'Legs'  => 'Marshal\\\'s Leather Leggings|Marshal|Honor',
		'Shoulder' => 'Field Marshal\\\'s Leather Epaulets|Field Marshal|Honor'
);
$lang['ItemSets_Set']['PVP_Epic']['A']['Démoniste'] = array(
		'Feet'  => 'Marshal\\\'s Dreadweave Boots|Marshal|Honor',
		'Chest' => 'Field Marshal\\\'s Dreadweave Robe|Field Marshal|Honor',
		'Hands' => 'Marshal\\\'s Dreadweave Gloves|Marshal|Honor',
		'Head'  => 'Field Marshal\\\'s Coronal|Field Marshal|Honor',
		'Legs'  => 'Marshal\\\'s Dreadweave Leggings|Marshal|Honor',
		'Shoulder' => 'Field Marshal\\\'s Dreadweave Shoulders|Field Marshal|Honor'
);
$lang['ItemSets_Set']['PVP_Epic']['A']['Guerrier'] = array(
		'Feet'  => 'Marshal\\\'s Plate Boots|Marshal|Honor',
		'Chest' => 'Field Marshal\\\'s Plate Armor|Field Marshal|Honor',
		'Hands' => 'Marshal\\\'s Plate Gauntlets|Marshal|Honor',
		'Head'  => 'Field Marshal\\\'s Plate Helm|Field Marshal|Honor',
		'Legs'  => 'Marshal\\\'s Plate Legguards|Marshal|Honor',
		'Shoulder' => 'Field Marshal\\\'s Plate Shoulderguards|Field Marshal|Honor'
);

//   PVP_Epic Horde

$lang['ItemSets_Set']['PVP_Epic']['H']['Druide'] = array(
		'Feet'  => 'General\\\'s Dragonhide Boots|General|Honor',
		'Chest' => 'Warlord\\\'s Dragonhide Breastplate|Warlord|Honor',
		'Hands' => 'General\\\'s Dragonhide Gauntlets|General|Honor',
		'Head'  => 'Warlord\\\'s Dragonhide Helmet|Warlord|Honor',
		'Legs'  => 'General\\\'s Dragonhide Legguards|General|Honor',
		'Shoulder' => 'Warlord\\\'s Dragonhide Spaulders|Warlord|Honor'
);
$lang['ItemSets_Set']['PVP_Epic']['H']['Chasseur'] = array(
		'Feet'  => 'General\\\'s Chain Boots|General|Honor',
		'Chest' => 'Warlord\\\'s Chain Breastplate|Warlord|Honor',
		'Hands' => 'General\\\'s Chain Grips|General|Honor',
		'Head'  => 'Warlord\\\'s Chain Helm|Warlord|Honor',
		'Legs'  => 'General\\\'s Chain Legguards|General|Honor',
		'Shoulder' => 'Warlord\\\'s Chain Spaulders|Warlord|Honor'
);
$lang['ItemSets_Set']['PVP_Epic']['H']['Mage'] = array(
		'Feet'  => 'General\\\'s Silk Footwraps|General|Honor',
		'Chest' => 'Warlord\\\'s Silk Vestments|Warlord|Honor',
		'Hands' => 'General\\\'s Silk Gloves|General|Honor',
		'Head'  => 'Warlord\\\'s Coronet|Warlord|Honor',
		'Legs'  => 'General\\\'s Silk Leggings|General|Honor',
		'Shoulder' => 'Warlord\\\'s Silk Spaulders|Warlord|Honor'
);
$lang['ItemSets_Set']['PVP_Epic']['H']['Prêtre'] = array(
		'Feet'  => 'General\\\'s Satin Sandals|General|Honor',
		'Chest' => 'Warlord\\\'s Satin Vestments|Warlord|Honor',
		'Hands' => 'General\\\'s Satin Gloves|General|Honor',
		'Head'  => 'Warlord\\\'s Headdress|Warlord|Honor',
		'Legs'  => 'General\\\'s Satin Pants|General|Honor',
		'Shoulder' => 'Warlord\\\'s Satin Mantle|Warlord|Honor'
);
$lang['ItemSets_Set']['PVP_Epic']['H']['Voleur'] = array(
		'Feet'  => 'General\\\'s Leather Footguards|General|Honor',
		'Chest' => 'Warlord\\\'s Leather Chestpiece|Warlord|Honor',
		'Hands' => 'General\\\'s Leather Handgrips|General|Honor',
		'Head'  => 'Warlord\\\'s Leather Mask|Warlord|Honor',
		'Legs'  => 'General\\\'s Leather Leggings|General|Honor',
		'Shoulder' => 'Warlord\\\'s Leather Epaulets|Warlord|Honor'
);
$lang['ItemSets_Set']['PVP_Epic']['H']['Chaman'] = array(
		'Feet'  => 'General\\\'s Mail Boots|General|Honor',
		'Chest' => 'Warlord\\\'s Mail Armor|Warlord|Honor',
		'Hands' => 'General\\\'s Mail Gauntlets|General|Honor',
		'Head'  => 'Warlord\\\'s Mail Helmet|Warlord|Honor',
		'Legs'  => 'General\\\'s Mail Leggings|General|Honor',
		'Shoulder' => 'Warlord\\\'s Mail Spaulders|Warlord|Honor'
);
$lang['ItemSets_Set']['PVP_Epic']['H']['Démoniste'] = array(
		'Feet'  => 'General\\\'s Dreadweave Boots|General|Honor',
		'Chest' => 'Warlord\\\'s Dreadweave Robe|Warlord|Honor',
		'Hands' => 'General\\\'s Dreadweave Gloves|General|Honor',
		'Head'  => 'Warlord\\\'s Coronal|Warlord|Honor',
		'Legs'  => 'General\\\'s Dreadweave Leggings|General|Honor',
		'Shoulder' => 'Warlord\\\'s Dreadweave Shoulders|Warlord|Honor'
);
$lang['ItemSets_Set']['PVP_Epic']['H']['Guerrier'] = array(
		'Feet'  => 'General\\\'s Plate Boots|General|Honor',
		'Chest' => 'Warlord\\\'s Plate Armor|Warlord|Honor',
		'Hands' => 'General\\\'s Plate Gauntlets|General|Honor',
		'Head'  => 'Warlord\\\'s Plate Helm|Warlord|Honor',
		'Legs'  => 'General\\\'s Plate Legguards|General|Honor',
		'Shoulder' => 'Warlord\\\'s Plate Shoulderguards|Warlord|Honor'
);

?>